<?xml version="1.0" ?>
<CombineXMesh>
	<Material
		DiffuseMap="Belarus_stekla__d_a.dds"
		MeshParts="gidr,gidra2,didr2,Bolti"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Zahvat_d_a.dds"
		MeshParts="ruka,osn"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Ruka_d_a.dds"
		MeshParts="pal,kovsh,zahv,Ruka2,Cilindr1,Cilindr2,Ruka3,shlang1,shlang2"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
</CombineXMesh>